servant-auth-swagger: servant-swagger/servant-auth compatibility

[ authentication, bsd3, library, servant, web ] [ Propose Tags ]

Please see README.md

Versions [RSS] [faq] 0.2.6.0, 0.2.6.1, 0.2.7.0, 0.2.8.0, 0.2.9.0, 0.2.10.0, 0.2.10.1
Dependencies base (>=4.7 && <4.11), lens, servant, servant-auth (>=0.2 && <0.4), servant-swagger, swagger2 (==2.*), text [details]
License BSD-3-Clause
Copyright (c) Julian K. Arni
Author Julian K. Arni
Maintainer jkarni@gmail.com
Revised Revision 1 made by phadej at 2017-11-07T11:07:47Z
Category Web, Servant, Authentication
Home page http://github.com/plow-technologies/servant-auth#readme
Bug tracker https://github.com/plow-technologies/servant-auth/issues
Source repo head: git clone https://github.com/plow-technologies/servant-auth
Uploaded by jkarni at 2017-04-30T19:53:41Z
Distributions LTSHaskell:0.2.10.1, NixOS:0.2.10.1
Downloads 4730 total (76 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Hackage Matrix CI
Docs available [build log]
Last success reported on 2017-04-30 [all 1 reports]

Modules

[Index]

Downloads

Note: This package has metadata revisions in the cabal description newer than included in the tarball. To unpack the package including the revisions, use 'cabal get'.

Maintainer's Corner

For package maintainers and hackage trustees

Candidates